/**
 * You Marketing Grid System
 *
 *
 * @author You Marketing Pty Ltd http://www.youmarketing.com.au/
 * @version 1.0
 */

/* Typography
* ----------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700);

h1, h2, h3, h4, h5, p, a {
	font-family: 'Source Sans Pro', sans-serif;
}

/* Grid/Foundation
* ----------------------------------------------------------------- */

.ym-container {
	width: 960px;
	margin: 0 auto;
}

.ym10 {
	float: left;
	width: 10%;
}

.ym20 {
	float: left;
	width: 20%;
}

.ym25 {
	float: left;
	width: 25%;
}

.ym30 {
	float: left;
	width: 30%;
}

.ym33 {
	float: left;
	width: 33.33%;
}

.ym40 {
	float: left;
	width: 40%;
}

.ym45 {
	float: left;
	width: 45%;
}

.ym50 {
	float: left;
	width: 50%;
}

.ym55 {
	float: left;
	width: 55%;
}

.ym60 {
	float: left;
	width: 60%;
}

.ym66 {
	float: left;
	width: 66.66%;
}

.ym70 {
	float: left;
	width: 70%;
}

.ym75 {
	float: left;
	width: 75%;
}

.ym80 {
	float: left;
	width: 80%;
}

.ym90 {
	float: left;
	width: 90%;
}

.ym100 {
	float: left;
	width: 800%;
}

/* Mobile Grid System */

@media screen and (max-width:767px) {

	.ym-container {
		width: 100%;
		margin: 0 auto;
	}
		.ym10, .ym20, .ym25, .ym30, .ym33, .ym40, .ym45, .ym50, .ym55, .ym60, .ym70, .ym75, .ym80, .ym90, .ym100 {
		float: none;
		width: 100%;
	}

}


/* Site Styles
* ----------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
}

img {
	border: 0;
}

/* -----------------------------
	  Header Styles
   ----------------------------- */

body header {
	background: url('../images/main.jpg') no-repeat center center / cover transparent;
	background-image: url('../images/main.jpg');
	width: 100%;
	min-height: 650px;
	max-height: 900px;

	height: 100vh;
}

body header div.logo {
	text-align: center;
	padding: 66px 0;
}

body header div.logo img {
	width: 135px;
	height: auto;
}

body header div.mobile-nav {
	display: none;
}

body header nav.desktop {
	background: #ef3a41;
	width: 100%;
	height: 70px;

	text-align: center;
}

body header nav.desktop ul li {
	display: inline-block;
	text-align: center;

	margin-top: 22px;
	*float:left;
}

body header nav.desktop ul li a {
	font-size: 20px;
	font-weight: 300;
	color: #fff;
	text-decoration: none;

	padding: 22px;
}

body header nav.desktop ul li a:hover {
	background: #db373d
}

body header div.info {
	text-align: center;
}

body header div.info h1 {
	font-size: 40px;
	font-weight: 800;
	color: #fff;

	margin-top: 70px;
}

body header div.info div.address, body header div.info div.phone {
	display: inline-block;
}

body header div.info div.address p, body header div.info div.phone p {
	font-size: 21px;
	font-weight: 300;
	color: #fff;

	float: right;
	margin: 0;
}

body header div.info div.address img, body header div.info div.phone img {
	width: 16px;
height: 18px;
padding: 5px 10px 0px 0px;
float: left;
}

body header div.info p.address {
	margin: 66px 0 0 0;
}

body header div.info p.phone {
	margin: 10px 0;
}

body header div.info p.opening-hours {
	font-size: 24px;
	font-weight: 600;
	color: #fff;
}

/* -----------------------------
	       Google Maps
   ----------------------------- */

body div.google-maps {
	text-align: center;
	width: 100%;
	overflow: hidden;
}


/* -----------------------------
	    About Cafe Bellini
   ----------------------------- */

body div.about {
	margin: 20px 0 40px;
}

body div.about h2 {
	font-size: 35px;
	font-weight: 400;
	color: #d31e1e;

	text-transform: uppercase;
	letter-spacing: 0.03em;
}

body div.about p.font-1 {
	font-size: 25px;
	font-weight: 300;
	color: #000;

	letter-spacing: 0.02em;
	line-height: 35px;
}

body div.about p.font-2 {
	font-size: 15px;
	font-weight: 300;
	color: #000;

	letter-spacing: 0.02em;
	line-height: 25px;
	margin-top: 27px;
}

body div.about p.features {
	font-size: 18px;
	font-weight: 400;
	color: #919191;

	letter-spacing: 0.02em;

	margin-top: 20px;
}

body div.about p.features sup {
	font-size: 11px;
}

body div.about p.features-note {
	font-size: 11px;
	font-weight: 400;
	color: #919191;

	letter-spacing: 0.02em;

	margin-top: 5px;
}

/* -----------------------------
	    Weekly Specials
   ----------------------------- */

body div.weekly-specials {
	background: url('../images/burger-bg.jpg') no-repeat center center / cover transparent;
	background-image: url('../images/burger-bg.jpg');
	width: 100%;
	min-height: 250px;

	padding-top: 150px;
}

body div.weekly-specials h2 {
	font-size: 45px;
	font-weight: 400;
	color: #fff;

	text-transform: uppercase;

	background: #ef3a41;
	padding: 10px;
	margin: 0;
	/*display: inline-block;*/
	display: none;
}

body div.weekly-specials div.black-bg {
	background: rgba(0, 0, 0, 0.7);
	padding: 15px 0 20px;
	margin-top: 20px;

	display: none;
}

body div.weekly-specials div.black-bg h4 {
	font-size: 40px;
	font-weight: 300;
	color: #fff;

	margin: 10px 0;
}

body div.weekly-specials div.black-bg h5 {
	font-size: 40px;
	font-weight: 700;
	color: #fff;

	margin: 10px 0;
}

body div.weekly-specials div.black-bg h5 span {
	font-size: 25px;
	font-weight: 300;

	text-transform: uppercase;
}


/* -----------------------------
	    Cafe Bellini Menu
   ----------------------------- */

body div.cafe-menu {
	margin: 30px 0;
}

body div.cafe-menu div.ym50 {
	padding-right: 15px;
}

body div.cafe-menu h2 {
	font-size: 35px;
	font-weight: 400;
	color: #d31e1e;

	text-transform: uppercase;
	letter-spacing: 0.03em;
}

body div.cafe-menu div.ym50 {
	width: 47%;
	padding-right: 3%;
}

body div.cafe-menu h3 {
	font-size: 30px;
	font-weight: 600;
	color: #000;

	border-bottom: 1px solid #000;
	padding: 0 0 10px;
	margin: 0 0 15px;
}

body div.cafe-menu div.product {
	padding: 5px 0;
	clear: both;
}

body div.cafe-menu div.product h4 {
	font-size: 21px;
	font-weight: 600;
	color: #000;

	margin: 5px 0;
	float:  left;
}

body div.cafe-menu div.product p.price {
	font-size: 21px;
	font-weight: 400;
	color: #000;

	margin: 5px 0;
	float: right;
}

body div.cafe-menu div.product p.description {
	font-size: 16px;
	font-weight: 300;
	font-style: italic;

	width: 400px;
	padding-top: 5px;
	clear: both;
}


/* -----------------------------
	    Catering Menu
   ----------------------------- */

body div.catering-menu {
	background: url('../images/coffee-bg.jpg') no-repeat center center / cover transparent;
	min-height: 400px;
	padding: 40px 0 60px;
}

body div.catering-menu h2 {
	font-size: 35px;
	font-weight: 400;
	color: #d31e1e;

	text-transform: uppercase;
	letter-spacing: 0.03em;
}

body div.catering-menu p.intro {
	font-size: 16px;
	font-weight: 400;
	color: #fff;

	padding-bottom: 25px;
}

body div.catering-menu div.ym50 {
	width: 47%;
	padding-right: 3%;
}

body div.catering-menu div.product {
	clear: both;
}

body div.catering-menu div.product h4 {
	font-size: 25px;
	font-weight: 600;
	color: #fff;

	margin: 5px 0;
	float:  left;
}

body div.catering-menu div.product p.price {
	font-size: 25px;
	font-weight: 400;
	color: #fff;

	margin: 5px 0;
	float: right;
}

body div.catering-menu div.product p.description {
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
	color: #fff;

	width: 400px;
	padding-top: 5px;
	clear: both;
}


/* -----------------------------
	          Footer
   ----------------------------- */

body footer {
	background: #ef3a41
}

body footer h2 {
	font-size: 35px;
	font-weight: 400;
	color: #fff;

	text-transform: uppercase;
}

body footer h4 {
	font-size: 24px;
	font-weight: 400;
	color: #fff;

	margin-top: 40px;
}

body footer div.phone p {
	font-size: 21px;
	font-weight: 200;
	color: #fff;

	float: left;
	margin: 0;
}

body footer div.phone img {
	width: 16px;
	height: 18px;
	padding: 5px 10px 0 0;

	float: left;
}

body footer div.email p, div.email a {
	font-size: 21px;
	font-weight: 200;
	color: #fff;
	text-decoration: none;
	float: left;
	margin: 0;
}

body footer div.email img {
	width: 27px;
	height: 17px;
	padding: 5px 10px 0 0;

	float: left;
}

body footer div.address p {
	font-size: 21px;
	font-weight: 200;
	color: #fff;

	float: left;
	margin: 0;
}

body footer div.address img {
	width: 14px;
	height: 18px;
	padding: 5px 10px 0 0;

	float: left;
}

body footer p.copyright {
	font-size: 14px;
	font-weight: 400;
	color: #fff;

	padding-top: 30px;
}

body footer p.youmarketing {
	text-align: right;
	padding-top: 30px;
}

body footer p.youmarketing a {
	font-size: 14px;
	font-weight: 400;
	color: #fff;

	text-decoration: none;
}

body footer p.youmarketing img {
	position: absolute;
	padding-left: 10px;
}


/* Mobile Styles
* ----------------------------------------------------------------- */


/* -----------------------------
	  General Mobile Styles
   ----------------------------- */

@media screen and (max-width:750px) {

	/* Styles Below */

	/* -- Header -- */

	body header {
		height: 480px;
	}

	body header div.mobile-nav {
		display: block;
		position: fixed;
		width: 100%;
	}

	#nav-wrap {
    margin-top: 20px;
}
/* menu icon */
 #menu-icon {
    display: none;
    /* hide menu icon initially */
}
#nav, #nav li {
    margin: 0;
    padding: 0;
}
#nav li {
    list-style: none;
    float: left;
    margin-right: 5px;
}
/* nav link */
 #nav a {
    padding: 4px 15px;
    display: block;
    color: #000;
    background: #ecebeb;
}
#nav a:hover {
    background: #f8f8f8;
}
/* nav dropdown */
 #nav ul {
    background: #fff;
    padding: 2px;
    position: absolute;
    border: solid 1px #ccc;
    display: none;
    /* hide dropdown */
    width: 200px;
}
#nav ul li {
    float: none;
    margin: 0;
    padding: 0;
}
#nav li:hover > ul {
    display: block;
    /* show dropdown on hover */
}

	body header div.mobile-nav h3 {
		background: #ef3a41;

		margin: 0;
		padding: 15px 20px;
	}

	body header div.mobile-nav h3 a {
		color: #fff;
		text-decoration: none;
	}

	body header div.mobile-nav h3 img {
		width: 35px;
		padding-top: 5px;
		height: auto;
		float: right;
	}

	body header div.mobile-nav div.mobile-menu {
		background: #db373d;
	}

	body header div.mobile-nav div.mobile-menu ul {
		padding: 0;
		margin: 0;
	}

	body header div.mobile-nav div.mobile-menu ul li {
		padding: 10px 20px;
	}

	body header div.mobile-nav div.mobile-menu ul li a {
		color: #fff;
		text-decoration: none;
	}

	body header nav.desktop {
		display: none;
	}

	body header div.logo {
		padding: 80px 0px 20px;
	}

	body header div.info h1 {
    	font-size: 18px;
	    margin-top: 20px;
	    padding: 0 40px;
	}

	body header div.info div.address p, body header div.info div.phone p {
    	font-size: 15px;
    	font-weight: 600;
    	margin-top: 4px;
    }

    body header div.info div.phone p a {
	    color: #fff;
	    text-decoration: none;
    }

	/* -- About Cafe Bellini -- */

	body div.about h2 {
		font-size: 24px;
		padding: 0 20px;
	}

	body div.about p.font-1 {
	    font-size: 20px;
	    line-height: 30px;
	    padding: 0 20px;
	}

	body div.about p.font-2,
	body div.about p.features,
	body div.about p.features-note {
		padding: 0 20px;
	}

	/* -- Weekly Specials -- */

	body div.weekly-specials {
		min-height: 100px;
	}

	body div.weekly-specials h2 {
		font-size: 35px;
    	padding: 10px 20px;
    }

    body div.weekly-specials div.black-bg h4, body div.weekly-specials div.black-bg h5 {
	    padding: 0 20px;
    }

	body div.weekly-specials div.black-bg h4 {
		font-size: 24px;
	}

	/* -- Cafe Bellini Menu -- */

	body div.cafe-menu div.ym50 {
		width: 85%;
		padding: 0px 20px;
		clear: both;
	}

	body div.cafe-menu h2 {
	    font-size: 30px;
	    padding: 0 20px;
	}

	body div.cafe-menu h3.main {
		padding-top: 20px;
	}

	body div.cafe-menu div.product h4,
	body div.cafe-menu div.product p.price {
    	font-size: 17px;
    }

	body div.cafe-menu div.product p.description {
		width: 100%;
	}

	/* -- Catering Menu -- */

	body div.catering-menu div.ym50 {
		width: 85%;
		padding: 0px 20px;
	}

	body div.catering-menu h2 {
	    font-size: 30px;
		padding: 10px 20px;
		background: rgba(255,255,255,0.8);
	}

	body div.catering-menu p.intro {
		padding: 0 20px;
	}

	body div.catering-menu div.product h4,
	body div.catering-menu div.product p.price {
    	font-size: 17px;
    }

	body div.catering-menu div.product p.description {
		width: 100%;
	}

	/* -- Footer -- */

	body footer{
		overflow: hidden;
	}

	body footer h2 {
	    margin: 0;
	    padding: 20px;
	}

	body footer h4 {
	    margin: 0;
	    padding: 0 20px 15px;
	}

	body footer div.phone,
	body footer div.email,
	body footer div.address {
		clear: both;
		padding-left: 20px;
	}

	body footer div.phone p,
	body footer div.email p,
	body footer div.email a,
	body footer div.address p {
		font-size: 16px;
	}

	body footer div.phone a {
		color: #fff;
		text-decoration: none;
	}

	body footer div.email img {
	    width: 17px;
	    height: auto;
    }

    body footer p.copyright {
	    padding: 10px 20px;
	}

	body footer p.youmarketing {
	    text-align: left;
	    padding: 0 20px 20px;
	    margin: 0;
	}

}

/* -----------------------------
	  Mobile/iPhone Portrait
   ----------------------------- */

@media screen and (max-width:320px) {

	/* Styles Below */

}


/* -----------------------------
	  Mobile/iPhone Landscape
   ----------------------------- */

@media only screen and (min-width : 321px) and (max-width : 568px) {

	/* Styles Below */

}

/* -----------------------------
		Tablet/iPad Portrait
   ----------------------------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

	/* Styles Below */

	.ym-container {
		width: 100%;
		margin: 0 auto;
	}

	.ym10, .ym20, .ym25, .ym30, .ym33, .ym40, .ym45, .ym50, .ym55, .ym60, .ym70, .ym75, .ym80, .ym90, .ym100 {
		float: none;
		width: 100%;
	}

	/* -- Header -- */

	body header {
		min-height: 960px;
	}

	body header div.info div.phone p a {
		color: #fff;
		text-decoration: none;
	}

	/* -- About -- */

	body div.about h2, body div.about p {
		padding: 0 20px;
	}

	/* -- Weekly Specials -- */

	body div.weekly-specials h2 {
		margin: 0 20px;
	}

	body div.weekly-specials div.black-bg h4,
	body div.weekly-specials div.black-bg h5 {
		padding: 0 20px;
	}

	body div.weekly-specials div.black-bg h4 {
    	font-size: 32px;
    	margin: 17px 0px 0px;
    }

	body div.weekly-specials div.ym50 {
		width: 50%;
		float: left;
	}

	/* -- Cafe Bellini Menu -- */

	body div.cafe-menu h2 {
		padding: 0 20px;
	}

	body div.cafe-menu div.ym50 {
	    width: 44%;
	    padding-right: 3%;
	    float: left;
	    padding: 0 20px;
	}

	body div.cafe-menu div.product p.description {
		width: 100%;
	}


	/* -- Catering Menu -- */

	body div.catering-menu h2,
	body div.catering-menu p.intro {
		padding: 0 20px;
	}

	body div.catering-menu div.ym50 {
	    width: 44%;
	    padding-right: 3%;
	    float: left;
	    padding: 0 20px;
	}

	body div.catering-menu div.product p.description {
		width: 100%;
	}

	/* -- Footer -- */

	body footer h2 {
	    padding: 20px;
	    margin: 0;
	}

	body footer h4 {
	    padding: 0 20px 20px;
	    margin: 0;
	}

	body footer div.phone p,
	body footer div.email p,
	body footer div.address p {
		font-size: 16px;
		padding-right: 15px;
	}

	body footer div.phone {
		padding-left: 20px;
	}

	body footer div.phone p a {
		color: #fff;
		text-decoration: none;
	}

	body footer p.youmarketing img {
		right: 20px;
	}

	body footer div.ym50 {
		width: 50%;
		float: left;
	}

	body footer div.ym50 p {
		padding: 15px 20px;
	}

	body footer div.ym50 p.youmarketing {
		padding-right: 50px
	}

}


/* -----------------------------
		Tablet/iPad Landscape
   ----------------------------- */

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

	/* Styles Below */

	/* -- Header -- */

	body header div.info div.phone p a, body footer div.phone p a {
		color: #fff;
		text-decoration: none;
	}

	/* -- Footer -- */

	body footer p.youmarketing img {
		right: 20px;
	}

	body footer div.ym50 p.youmarketing {
		padding-right: 20px
	}
}

